1.1.4

Discussion in 'Jailbreaks and iOS Hacks' started by ashtongate, Sep 25, 2008.

  1. ashtongate macrumors member

    Joined:
    Sep 24, 2007
    Location:
    Cotswolds, UK
    #1
    Hi
    I have my first gen iphone on 1.1.4 - jailbreaked with ZiPhone.
    This is fine as i don't really need to update to 2.1 (actually dont see much advantage)..

    Question is: can i safely update Itunes to V.8 without bricking my iPhone?
    I think i am currently running 7.7 ?

    Cheers !
     
  2. bruno7 macrumors member

    Joined:
    Mar 10, 2008
    #2
    Hi,

    I have the same phone jailbroken with iLiberty. Running 1.1.4 and using iTunes 8.

    If I understand it well, the version of iTunes doesn't matter but you must not update the iPhone's software. That's it. Mine syncs with iTunes without any problems.

    Hope this helped.
     
  3. ashtongate thread starter macrumors member

    Joined:
    Sep 24, 2007
    Location:
    Cotswolds, UK

Share This Page